# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.16

CMakeFiles/myaddin.dir/src/clock.c.obj
 /home/sylvain/Programmes/Casio/Lumines/src/clock.c
 /home/sylvain/Programmes/Casio/Lumines/src/clock.h
CMakeFiles/myaddin.dir/src/main.c.obj
 /home/sylvain/Programmes/Casio/Lumines/src/clock.h
 /home/sylvain/Programmes/Casio/Lumines/src/main.c
